{
	"configurations" : 
	[
		{
			"directories" : 
			[
				{
					"build" : ".",
					"hasInstallRule" : true,
					"jsonFile" : "directory-.-RelWithDebInfo-1088f5dfd6514b04d26b.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.16"
					},
					"projectIndex" : 0,
					"source" : ".",
					"targetIndexes" : 
					[
						0,
						1,
						2
					]
				}
			],
			"name" : "RelWithDebInfo",
			"projects" : 
			[
				{
					"directoryIndexes" : 
					[
						0
					],
					"name" : "PowerModeler",
					"targetIndexes" : 
					[
						0,
						1,
						2
					]
				}
			],
			"targets" : 
			[
				{
					"directoryIndex" : 0,
					"id" : "PowerModeler::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-PowerModeler-RelWithDebInfo-5b977d6484e146a76672.json",
					"name" : "PowerModeler",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 0,
					"id" : "PowerModeler_autogen::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-PowerModeler_autogen-RelWithDebInfo-1b57951c9d5a5f8a6da5.json",
					"name" : "PowerModeler_autogen",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 0,
					"id" : "PowerModeler_autogen_timestamp_deps::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-PowerModeler_autogen_timestamp_deps-RelWithDebInfo-63533312ed934ca98435.json",
					"name" : "PowerModeler_autogen_timestamp_deps",
					"projectIndex" : 0
				}
			]
		}
	],
	"kind" : "codemodel",
	"paths" : 
	{
		"build" : "E:/Code/CL-Softwares/Git/PowerModeler/build/Qt_MinGW_64_bit-Profile",
		"source" : "E:/Code/CL-Softwares/Git/PowerModeler"
	},
	"version" : 
	{
		"major" : 2,
		"minor" : 7
	}
}
